## python-jsonrpc-base 2.2.0

=== debian/changelog ===
python-jsonrpc-base (2.2.0-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Sat, 14 Sep 2024 17:17:27 +0100

python-jsonrpc-base (2.2.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1081260)

 -- Edward Betts <edward@4angle.com>  Tue, 10 Sep 2024 06:02:02 +0100
