=== debian/control ===
Source: python-jsonrpc-base
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-pytest <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/emlove/jsonrpc-base
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-jsonrpc-base
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-jsonrpc-base.git

Package: python3-jsonrpc-base
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: JSON-RPC client library base interface
 This library provides a compact and simple interface for creating JSON-RPC
 clients. It supports nested namespaces, allowing for method calls such as
 'app.users.getUsers()'. Designed to be highly compatible, it aims to offer a
 reliable tool for constructing JSON-RPC client applications. The library
 includes full support for JSON-RPC version 1 servers and is maintained with an
 emphasis on compliance with the JSON-RPC specification.
