=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=jsonrpc-base
export PYBUILD_TEST_PYTEST=1
export PYBUILD_TEST_ARGS=tests.py

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf jsonrpc_base.egg-info/
