=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/python-jsonrpc-base-$1\.tar\.gz/ \
  https://github.com/emlove/jsonrpc-base/tags .*/v?(\d\S+)\.tar\.gz
